/*@media only screen and (min-width: 768px) {*/
/*  #wbq_expand_center_cell_bg .wbq_cell_bg_expand {*/
/*    overflow-x: visible;*/
/*    position: relative;*/
/*    z-index: -1;*/
/*  }*/
/*  */
/*  #wbq_expand_center_cell_bg .wbq_cell_bg_expand .expand_image_to_bg_img {*/
/*    display: block;*/
/*    position: absolute;*/
/*    z-index: -10;*/
/*    width: 140%;*/
/*    max-width: 140%;*/
/*    left: -20%;*/
/*    bottom: -10%;*/
/*  }*/
/*}*/

/*@media only screen and (min-width: 768px) and (min-width: 767px) and (max-width: 1094px) {*/
/*  #wbq_expand_center_cell_bg .wbq_cell_bg_expand .expand_image_to_bg_img {*/
/*    bottom: -9%;*/
/*  }*/
/*}*/

/*@media only screen and (min-width: 768px) {*/
/*  #wbq_expand_center_cell_bg .wbq_cell_bg_expand .avia_textblock {*/
/*    padding-left: 0;*/
/*    padding-right: 0;*/
/*  }*/
/*  */
/*  #wbq_expand_center_cell_bg .wbq_cell_bg_expand .avia_textblock:first-of-type {*/
/*    padding-top: 0;*/
/*    padding-bottom: 20px;*/
/*  }*/
/*}*/

/*  overwriting dot pattern */
#wbq_home_hero.no_dot_pattern .av-section-color-overlay {
  background: none !important; }
@media screen and (max-width: 989px) {
  #wbq_home_hero.no_dot_pattern .av-section-color-overlay {
    background: rgba(0, 0, 0, 0.6) !important;
  }
}

#wbq_home_hero.no_dot_pattern .av-special-heading-h1 h1, #wbq_home_hero.no_dot_pattern .av-special-heading-h1 .av-subheading, #wbq_home_hero.no_dot_pattern .av-special-heading-h1 .av-subheading p {
  width: auto;
  clear: none;
  display: inline;
  font-size: 45px;
  line-height: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px; }

#wbq_home_hero.no_dot_pattern .av-special-heading-h1 .av-subheading p {
  color: #F5F5F5; }

/*  overwrting padding on wbp_stats_counter */
#wbp_stats_counter .template-page.content {
  padding-top: 0;
  padding-bottom: 0; }

#wbp_stats_counter .wbq_proglove_calc_accordion_trigger {
  display: none; }

.wbq_inline_menu {
  padding-top: 64px;
  padding-top: -1px;
  border: none !important;
  position: static !important;
  /* Copy Reg */ }
  .wbq_inline_menu ul li a {
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 165%;
    /* identical to box height, or 28px */
    letter-spacing: 0.04px;
    color: #38414B !important;
    padding: 0 20px !important;
    border-color: #c4c4c4;
  }
    .wbq_inline_menu ul li a:hover, .wbq_inline_menu ul li a.current-menu-item {
      color: #F47920 !important; }

@media screen and (max-width: 576px) {
  .wbq_inline_menu{
    padding-top: 30px;
  }
}
    
/*  enfold add this after "Full Size Menu"
 might interfere with other pages
 */
#wrap_all .sticky_placeholder {
  background-color: #FFF;
  height: 0px !important; }

#after_submenu {
  border: none !important; }

/*  the block with the contact  */
#after_section_2 {
  border: none; }

#wbq_tabs {
  position: relative;
  background-color: #FFF;
  padding-bottom: 3rem;
  /* this is full width */ }
  #wbq_tabs .av-tab-section-tab-title-container {
    background-color: #FFF;
    padding-top: 0; }
    #wbq_tabs .av-tab-section-tab-title-container .av-outer-tab-title {
      display: none; }
  #wbq_tabs .av-tab-section-inner-container {
    /*margin-top: 70px; */
  }
    #wbq_tabs .av-tab-section-inner-container .av-layout-tab {
      padding: 0;
      vertical-align: top !important; }
      #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner {
        /*  container constrains width */ }
        #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container {
          background-color: #f5f5f5;
          width: calc( ( ( 100vw - 1210px ) / 2 ) + 1210px);
          max-width: calc( ( ( 100vw - 1210px ) / 2 ) + 1210px);
          min-width: 1210px;
          margin: 0;
          position: relative;
          height: 100%;
          overflow: visible;
          padding: 0; }
          #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .use_as_bg {
            height: 100%;
            max-width: 60%;
            width: 60%;
            position: absolute;
            z-index: 0;
            background-position: 50% 50% !important;
            background-size: cover !important; }
          #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .text_right_tab {
            height: 100%;
            top: 0;
            bottom: 0;
            max-width: 40%;
            left: 60%;
            width: 40%;
            margin: 0;
            position: relative;
            z-index: 1;
            overflow-x: visible;
            background-color: transparent;
            padding-right: 8%;
            padding-top: 70px;
            padding-bottom: 70px; }
            #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .text_right_tab::after {
              width: 200%;
              height: 100%;
              min-height: 100%;
              position: absolute;
              z-index: -1;
              top: 0;
              bottom: 0;
              left: -100%;
              content: "";
              display: block;
              background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #f5f5f5 45%);
              visibility: visible; }
            #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .text_right_tab .special-heading-border {
              display: none; }

/*  mobile tabs */
@media only screen and (max-width: 768px) {
  #wrap_all #av_section_2.el_before_av_tab_section .el_before_av_one_fifth {
    margin-bottom: 0px;
    margin-top: 10px; }
  #wbq_tabs .av-tab-section-inner-container {
    margin-top: 0px; }
    #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .use_as_bg {
      position: static;
      float: none;
      min-height: 45vh;
      max-width: 100vw;
      height: 100%;
      width: 100vw;
      z-index: 0;
      background-position: top left !important;
      background-size: auto 100% !important; }
    #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .text_right_tab {
      float: none;
      position: static;
      max-width: 100vw;
      width: 100%;
      padding: 2rem; }
      #wbq_tabs .av-tab-section-inner-container .av-layout-tab .av-layout-tab-inner .container .text_right_tab .hr-invisible {
        max-height: 10px; } }

#wbp_vid_text {
  border: none !important;
  border-color: #FFF; }
  #wbp_vid_text .container {
    border: none; }

/*  contact block */
@media only screen and (min-width: 767px) {
  #product-contact-on-industry {
    background: #FFF;
    height: 100%;
    overflow: hidden; }
    #product-contact-on-industry > .container {
      height: 100%;
      background: #FFF;
      height: 100%; }
      #product-contact-on-industry > .container .content {
        padding: 0;
        position: relative;
        z-index: 10;
        margin-top: 30px; }
        #product-contact-on-industry > .container .content::after {
          visibility: visible;
          position: absolute;
          z-index: -1;
          width: 100vw;
          height: 100%;
          left: -100vw;
          content: "";
          background-color: #f5f5f5;
          top: 0;
          bottom: 0; } }


